
Redmine - Patch #2730

Add Watch/Unwatch item to issues context menu.

2009-02-12 14:16 - Peter Suschlik

Status: Closed Start date: 2009-02-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.2   

Description

With this tiny patch you can now watch/unwatch issues using the context menu.

Associated revisions

Revision 2460 - 2009-02-12 23:14 - Jean-Philippe Lang

Adds watch/unwatch link on the issue context menu (#2730).

History

#1 - 2009-02-12 23:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8.2

Feature added in r2460.

Slight changes were made to the patch:

only the link is rendered (no need to make any change to the css)

no li tag is rendered if user is not logged in

Thanks.

#2 - 2009-02-13 00:47 - Peter Suschlik

Good changes! Didn't try watch_link(). Thank you :)

Files

redmine.watch_issues_in_context-menu.diff 1.15 KB 2009-02-12 Peter Suschlik
